<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000367583</ID>
<ANCIEN_ID>1DX994972</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>94-972</NUM>
<NUM_PARUTION>0261</NUM_PARUTION>
<NUM_SEQUENCE/>
<NOR>MICT9400034D</NOR>
<DATE_PUBLI>1994-11-10</DATE_PUBLI>
<DATE_TEXTE>1994-11-09</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000006071">JORF n°261 du 10 novembre 1994</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>15999</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>19941110</PAGE_FIN_PUBLI>
<TITRE>Décret n°94-972 du 9 novembre 1994</TITRE>
<TITREFULL>Décret no 94-972 du 9 novembre 1994 pris pour l'application du 1o de    l'article 27 de la loi no 86-1067 du 30 septembre 1986 relative à la liberté    de communication et définissant les obligations relatives à l'accès à la    publicité locale et au parrainage local des services de radiodiffusion sonore    autorisés</TITREFULL>
<AUTORITE/>
<MINISTERE>MINISTERE DU BUDGET</MINISTERE>
<MCS_TEXT>
<MC>CULTURE</MC>
<MC>AUDIOVISUEL</MC>
<MC>COMMUNICATION AUDIOVISUELLE</MC>
<MC>RADIO</MC>
<MC>EXPRESSION RADIOPHONIQUE</MC>
<MC>RADIODIFFUSION SONORE</MC>
<MC>LIBERTE DE COMMUNICATION</MC>
<MC>RADIO LOCALE</MC>
<MC>RADIO LIBRE</MC>
<MC>RADIO PRIVEE LOCALE</MC>
<MC>PUBLICITE</MC>
<MC>PUBLICITE LOCALE</MC>
<MC>PARRAINAGE LOCAL</MC>
<MC>RESSOURCE</MC>
<MC>FINANCEMENT</MC>
<MC>PROGRAMME D'INTERET LOCAL</MC>
<MC>PROGRAMME LOCAL</MC>
<MC>MESSAGE PUBLICITAIRE</MC>
<MC>MESSAGE DE PUBLICITE LOCALE</MC>
<MC>DIFFUSION</MC>
<MC>DUREE</MC>
<MC>TEMPS D'ANTENNE</MC>
<MC>TAUX</MC>
<MC>RAPPORT AU PREMIER MINISTRE</MC>
<MC>PUBLICATION</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>  Le Premier ministre,<br/>      Sur le rapport du ministre du budget, porte-parole du Gouvernement,<br/>      Vu la loi no 86-1067 du 30 septembre 1986 modifiée relative à la liberté de     communication, et notamment ses articles 27-1o et 28;<br/>      Vu le décret no 87-239 du 6 avril 1987 pris pour l'application de l'article     27-I de la loi no 86-1067 du 30 septembre 1986 relative à la liberté de     communication et fixant pour les services privés de radiodiffusion sonore     diffusés par voie hertzienne terrestre ou par satellite le régime applicable     à la publicité et au parrainage;<br/>      Vu l'avis du Conseil supérieur de l'audiovisuel no 94-3 du 25 mai 1994,<br/>     publié au Journal officiel du 28 mai 1994;<br/>      Le Conseil d'Etat entendu,<br/>              Décrète:<br/>
<br/>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>REGLEMENTATION DE L'ACCES DES RADIOS PRIVEES AUX RESSOURCES DE PUBLICITE LOCALE:<br/>1) LA PUBLICITE LOCALE EST RESERVEE AUX SERVICES DE RADIODIFFUSION SONORE QUI,QUELLE QUE SOIT LA CATEGORIE A LAQUELLE ILS APPARTIENNENT,DIFFUSENT DES PROGRAMMES D'INTERET LOCAL,EN LEUR CONSACRANT UNE DUREE D'AU MOINS 3 HEURES PAR JOUR;<br/>2) LES NOTIONS DE PROGRAMME LOCAL ET DE PUBLICITE LOCALE SONT DEFINIES ET ENCADREES AVEC PRECISION AFIN QUE LE CSA PUISSE CONTROLER AISEMENT LE RESPECT DE LA REGLEMENTATION ET QUE L'EXPRESSION RADIOPHONIQUE LOCALE SOIT VALORISEE ET DEVELOPPEE;<br/>3) LA DUREE DE DIFFUSION DES MESSAGES DE PUBLICITE LOCALE NE DOIT PAS EXCEDER UNE PROPORTION DE LA DUREE DE DIFFUSION DU PROGRAMME LOCAL,QU'L EST PROPOSER DE FIXER A 25%,TAUX REPONDANT AUX CONDITIONS DE VIABILITE DE L'EXPLOITATION DES OPERATEURS LOCAUX.<br/>APPLICATION DES ART. 27 (1EREMENT),28 ET 29 DE LA LOI 861067 DU 30-09-1986 MODIFIEE.<br/>RAPPORT AU PREMIER MINISTRE PUBLIE AU JO DU 10-11-1994.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000001393245</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 1er. -  Les services de radiodiffusion sonore autorisés en application     de l'article 29 de la loi du 30 septembre 1986 susvisée qui consacrent à des     programmes d'intérêt local au moins trois heures de diffusion chaque jour     entre 6 heures et 22 heures peuvent diffuser des messages de publicité     locale.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001533608</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 2. -  Pour l'application de l'article 1er, sont considérés comme des     programmes d'intérêt local, dès lors qu'ils sont diffusés sur une zone dont     la population est inférieure à six millions d'habitants et qu'ils sont     réalisés localement par des personnels ou des services locaux directement     rémunérés par le titulaire de l'autorisation, les émissions d'information     locale, les émissions de services de proximité, les émissions consacrées à     l'expression ou à la vie locale, les fictions radiophoniques et les émissions     musicales dont la composition ou l'animation ont un caractère local, ainsi     que tous les programmes produits et diffusés localement par l'exploitant dans     un but éducatif ou culturel.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002167587</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 3. -  Est considéré comme publicité locale, dès lors qu'elle est     diffusée sur une zone dont la population est inférieure à six millions     d'habitants, tout message publicitaire comportant l'indication, par     l'annonceur, d'une adresse ou d'une identification locale explicite.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002370656</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 4. -  Le temps de diffusion des messages publicitaires n'est pas pris     en compte dans la durée quotidienne de diffusion de programmes d'intérêt     local prévue à l'article 1er du présent décret.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001201199</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 5. -  Les messages de publicité locale peuvent être insérés par     l'exploitant dans l'ensemble des programmes qu'il diffuse. Leur durée     maximale de diffusion par période de vingt-quatre heures ne peut excéder 25     p. 100 de la durée des programmes d'intérêt local.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002370657</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 6. -  Les services de radiodiffusion sonore définis à l'article 1er     peuvent diffuser dans les programmes d'intérêt local des émissions parrainées     localement, comportant l'indication, par le parrain, d'une adresse ou d'une     identification locale explicite.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001975262</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 7. -  Les dispositions du présent décret sont applicables dès sa     publication aux services de radiodiffusion sonore qui sollicitent une     première autorisation ou le renouvellement d'une autorisation antérieure.<br/>      Pour les autres services de radiodiffusion sonore, elles sont applicables à     compter du premier jour du quatrième mois suivant la publication du présent     décret. Les conventions conclues avec ces services en application de     l'article 28 de la loi du 30 septembre 1986 susvisée seront adaptées, en tant     que de besoin, avant cette date.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001393246</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 8. -  Le ministre du budget, porte-parole du Gouvernement, est chargé     de l'exécution du présent décret, qui sera publié au Journal officiel de la     République française.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>  Fait à Paris, le 9 novembre 1994.<br/>
<p align="right">EDOUARD BALLADUR</p>
<p align="right">    Par le Premier ministre:</p>     Le ministre du budget,<br/>    porte-parole du Gouvernement,<br/>    NICOLAS SARKOZY</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
